Crate unicode-bidi

Dependencies

(4 total, 2 outdated)

CrateRequiredLatestStatus
 matches^0.10.1.8up to date
 serde>=0.8, <2.01.0.123up to date
 flamer^0.10.4.0out of date
 flame^0.10.2.2out of date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 serde_test>=0.8, <2.01.0.123up to date